
/*New banking template - 01.02.2010 */
/*CardinalCommerce Corporation */


/* For HTM Pages */
.Bg1
{
	background-image: url(images/bgSlice2.gif);
	background-repeat: repeat-x;
}
/*For XSLT Pages*/
.Bg2
{
	background-image: url(../svb/images/bgSlice2.gif);
	background-repeat: repeat-x;
	text-align: center;
}



H1.HeaderBlack
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
H1.HeaderBlackCenter
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
H1.HeaderBlackLeft
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}
H2.HeaderBlack
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.HeaderBlack
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.SmallHeaderBlack
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.SmallHeaderBlack2
{
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2.SmallerHeaderBlack
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.BlackBodyText
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.BoldBlackBodyText
{
	font-size: 13px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.label
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
.InfoInputLabel
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.InfoInputCollection
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.blockquote
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 14px;
}

.HeaderWhite
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

H1.HeaderWhite
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
H1.HeaderWhiteCenter
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
H2.HeaderWhite
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.WhiteBodyText
{
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.WhiteBodyText2
{
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.WhiteLinkText
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.SmallBlackText
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.BlackLinkText
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.BlueBodyText
{
	font-size: 16px;
	color: #000099;
	font-family: Arial, Helvetica, sans-serif;
}

.BorderCells
{
	background-color: #ffffff;
	margin: 0px;
	border: 2px solid #000000;
}

.BorderCells2
{
	background-color: #ffffff;
	margin: 0px;
	border: 2px dashed #000000;
	padding: 6px 6px;
}

.BorderCellsCenter
{
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
	margin-left: auto;
	margin-right: auto;
}
/* Center positioning for All HTM Pages */
table.center
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
table.SizingCenter
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 801px;
}
table.SizingInternal
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 100%;
}
/* Center positioning for All HTM Pages */

/* positioning for All ASPX Pages */
table.ASPcenter
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
table.ASPSizingCenter
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 801px;
}
table.ASPSizingInternal
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 800px;
}
/* positioning for All ASPX Pages */

.LeftWhite
{
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.LeftBlack
{
	font-size: 13px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.LeftBlack396
{
	font-size: 13px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	width: 396px;
	height: 232px;
}
.CenterWhite
{
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.CenterBlack
{
	font-size: 10px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.RightWhite
{
	font-size: 13px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
.RightBlack
{
	font-size: 13px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
img
{
	border: none;
}
.imgLeft
{
	text-align: left;
}
.imgLeft1
{
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 100px;
	height: 190px;
	white-space: nowrap;
}
.imgRight
{
	text-align: left;
}
.imgCenter
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-left:auto;
	padding-right:auto;
	display:block;
}

.NumberTable
{
	width: 240px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.NumberTable
{
	width: 254px;
}
/* Left/Right/Center positioning for All Pages */


/* Collapsible Div */
.layer1 {
	margin: 0;
	padding: 0;
	width: 700px;
}
 
.heading 
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 1px;
	padding: 3px 10px;
	cursor: pointer;
	position: relative;
	padding-left: 35px;
	background-color:#dfdfdf;
	background-image:url(images/plus2.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	border-style: solid;
	border-bottom-style: dotted;
	border-width: 1px;
	border-color: #bfbfbf;
}

.heading2 {
	background-image:url(images/minus2.png);
	/* background-color: #d8d8d8; */
}

.content {
	padding: 5px 10px;
	background-color:#fafafa;
}
/* Collapsible Div */


/* For HTM Pages */
.tdBG
{
	background-image: url(images/HomePage_08.gif);
	background-position: center center;
	z-index: 1;
}
.tdBG1
{
	background-image: url(images/TemplatedPages_01.gif);
	height: 121px;
	width: 800px;
	background-position: center center;
	z-index: 1;
}
.tdBG2
{
	background-image: url(images/TemplatedPages_02.gif);
	width: 800px;
	background-position: center center;
	z-index: 1;
}
.tdBG3
{
	background-image: url(images/TemplatedPages_03.gif);
	height: 28px;
	width: 800px;
	background-position: center center;
	z-index: 0;
}
/* For HTM Pages */
.Table770
{
	width: 770px;
}
.Table740
{
	width: 680px;
}
.Table740Center
{
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.NumberTable
{
	width: 240px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.NumberTable
{
	width: 254px;
}
.NumberTableColumn
{
}
.MenuTable
{
	font-size: 10px;
	font-family: Arial;
	text-decoration: none;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.hr2
{
	color: #fed900;
}

.MenuTable2
{
	font-size: 10px;
	font-family: Arial;
	text-decoration: none;
	color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

ol
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

ul
{
	list-style-image: url(images/dot_red_h.gif);
	list-style-type: none;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

li
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.skip
{
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: none;
}

.AnnounceText
{
	font-size: 10px;
	color: #CD242B;
	font-weight: bold;
	font-family: Arial;
	text-align: right;
}

/* Button Code */
.homepage1 input.registerBut
{
}



.RegisterBut1
{
	border-top-width: 0px;
	font-weight: bold;
	border-left-width: 0px;
	font-size: 11px;
	background: url(images/lgButton.gif) no-repeat;
	border-bottom-width: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	width: 90px;
	height: 23px;
	text-align: center;
	border-right-width: 0px;
	cursor: pointer;
}

.FAQBut1
{
	border-top-width: 0px;
	font-weight: bold;
	border-left-width: 0px;
	font-size: 11px;
	background: url(images/lgstButton.gif) no-repeat;
	border-bottom-width: 0px;
	margin-bottom: 0px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	width: 190px;
	height: 30px;
	text-align: center;
	border-right-width: 0px;
}




.RegisterBut
{
	border-top-width: 0px;
	font-weight: bold;
	border-left-width: 0px;
	font-size: 0.67em;
	background: url(images/smButton.jpg) no-repeat;
	border-bottom-width: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	width: 90px;
	height: 23px;
	text-align: center;
	border-right-width: 0px;
}

.FrameClass
{
	width: 700px;
	height: 500px;
}
table.FrameClass
{
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	height: 500px;
}

.LargeRedText
{
	font-size: 16px;
	color: #CD242B;
	font-weight: bold;
	font-family: Arial;
	text-align: left;
}

/*****  New Rules: FD Alerts and Controls 2.0  *****/ 

/* Page Structure */
#containerHeader { background: #00a0e2;}
#containerWrap { border-left: 2px solid #00a0e2; border-right: 2px solid #00a0e2; border-bottom: 2px solid #00a0e2;}
#curvedTop { height: 12px; background: url('/fd/registeralerts/xsl/svb_credit/images/curved-top.png') no-repeat; }

/* Anchors & Links */
.topRight a { color: #00a0e2; font-size: 12px;}
.topRight a.addAddress:hover { color: #00a0e2;}


/* Modal Box Styles */
#modalWrap  { border: 3px solid #00a0e2; } 
#modalHeader { background: #00a0e2; }